local tblSimple = AddSimple(nil,{0,0.2*height},nil,B_Page6_sim)
local tblBorderW = 0.007*width
AddSimpleLine(nil,tblBorderW,{
		{-0.9*width,0.7*height},
		{0.9*width,0.7*height},
		{0.9*width,-0.7*height},
		{-0.9*width,-0.7*height},
		{-0.9*width,0.7*height},
	},nil,nil,FrameEdgeMaterial,nil,nil,tblSimple)

AddSimpleLine(nil,tblBorderW,{{-0.9*width,0},{0.9*width,0}},nil,nil,FrameEdgeMaterial,nil,nil,tblSimple)
AddSimpleLine(nil,tblBorderW,{{0,0.7*height},{0,-0.7*height}},{0.5*width,0},nil,FrameEdgeMaterial,nil,nil,tblSimple)
AddSimpleLine(nil,tblBorderW,{{0,0.7*height},{0,-0.7*height}},{-0.5*width,0},nil,FrameEdgeMaterial,nil,nil,tblSimple)

AddText(nil,'挂架','unicode_cn_green',{-0.7*width,0.35*height},nil,DEFAULT_FONT_SIZE[4],nil,nil,tblSimple,nil)
AddText(nil,'名字','unicode_cn_green',{0*width,0.35*height},nil,DEFAULT_FONT_SIZE[4],nil,nil,tblSimple,nil)
AddText(nil,'数量','unicode_cn_green',{0.7*width,0.35*height},nil,DEFAULT_FONT_SIZE[4],nil,nil,tblSimple,nil)

AddText(nil,nil,'unicode_cn_green',{-0.7*width,-0.35*height},nil,DEFAULT_FONT_SIZE[4],nil,nil,tblSimple,{'%.0f'},
	{'PYLON_IDX','ATK_MODE'},
	{
		{AnimalControllor.textUsingParameter,0},
		{AnimalControllor.parameterInRange,0,0.9,1e2},
		{AnimalControllor.parameterInRange,1,0.9,2.1}
	}
)
AddText(nil,nil,'unicode_cn_green',{0*width,-0.35*height},nil,DEFAULT_FONT_SIZE[4],nil,nil,tblSimple,{'%s'},
	{'WEAPON_NAME','ATK_MODE'},
	{
		{AnimalControllor.textUsingParameter,0},
		{AnimalControllor.parameterInRange,1,0.9,2.1}
	}
)
AddText(nil,nil,'unicode_cn_green',{0.7*width,-0.35*height},nil,DEFAULT_FONT_SIZE[4],nil,nil,tblSimple,{'%.0f'},
	{'WEAPON_COUNT','ATK_MODE'},
	{
		{AnimalControllor.textUsingParameter,0},
		{AnimalControllor.parameterInRange,1,0.9,2.1}
	}
)

AddMeshPoly(nil,{{-0.078*width,0},{0.078*width,0},{0,0.225*height}},
	{0,1,2},{0.882*width,-0.934*height},nil,'DBG_WHITE',nil,nil,B_Page6_sim)
AddMeshPoly(nil,{{-0.06*width,0},{0.06*width,0},{0,0.175*height}},
	{0,1,2},{0.882*width,-0.924*height},nil,'LIGHT_BLUE',nil,nil,B_Page6_sim)

AddMeshPoly(nil,{{-0.078*width,0.225*height},{0.078*width,0.225*height},{0,0}},
	{0,1,2},{-0.882*width,-0.944*height},nil,'DBG_WHITE',nil,nil,B_Page6_sim)
AddMeshPoly(nil,{{-0.06*width,0.175*height},{0.06*width,0.175*height},{0,0}},
	{0,1,2},{-0.882*width,-0.924*height},nil,'LIGHT_BLUE',nil,nil,B_Page6_sim)
